.topbar{      background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #040431, rgba(17, 74, 140, 0.56)); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #040431, rgba(17, 74, 140, 0.56)); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #040431, rgba(17, 74, 140, 0.56) ); /* For Firefox 3.6 to 15 */
  background:linear-gradient(to right, #040431, rgba(17, 74, 140, 0.56)); /* Standard syntax */ position:relative;  color: #fff; padding-top: 7px;}
    .topbar p{text-align:center;}
	.navbar-nav{    margin-top: 5%;
    font-size: 18px;
	}
	.navbar-nav a{color:#fff;}
	.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color:#eeeeee00;
    color: #fff;
}
.topbar .scoials{padding:0;}
.topbar .scoials ul {list-style-type:none;float: right;}
.topbar .scoials ul li{display: inline-block;
    padding-left: 13px;}
.topbar .scoials ul li a{color:#fff;  -webkit-transition: -webkit-transform .8s ease-in-out;
          transition:         transform .8s ease-in-out;}
.topbar .scoials ul li a:hover{
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}
.logobox{background-color: #000;}
.logobox img{      width:30%;
    margin-top: 0px;
}
.item h1 {
font-size: 60px;
    line-height: 69px;
    margin-top: 100px;
    margin-bottom: 10px;
    padding: 0;
    -webkit-animation: bounceInUp 1s;
    color: #21287c;
    text-shadow: 3px 3px 4px #fff;
}
.item h2{color: #020202;
    font-size: 40px;
    text-shadow: 2px 1px 3px #fefdf9;}
  .btn-group-lg>.btn, .btn-lg {
    padding: 5px 8px;
    font-size: 16px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.btn-primary {
   color: #fff;
    background-color: rgb(4, 4, 4);
    border-color: #101010;
}    

.btn-primary:hover {
     color: #fff;
    background-color: rgb(33, 40, 124);
    border-color: #2128
}
/********* inner page css ***********/
.banner {
    background-image: url(../img/about.jpg);
    height: 271px;
    background-size: cover;
}
.abouts {
    position: relative;
   
}
.banner h1 {
    color: #fff;
    font-size: 49px;
    padding-top: 8%;
}
.abouts img{float:right;}
.abouts .devider {
    font-size: 16px;
    margin-bottom: 33px;
}
.abouts .devider:before, .devider:after {
    content: "______";
    color: #ccc;
    position: relative;
    bottom: 6px;
}
.abouts .devider:before, .devider:after {
    content: "______";
    color: #cccccc7a;
    position: relative;
    bottom: 6px;
}
.blog {
    position: relative;
    padding-bottom: 38px;
    text-align: center;
    padding-top: 38px;
}
.blog h2 {
    font-size: 45px;
    color: #0d076b;
}
.blog .devider {
    font-size: 16px;
    margin-bottom: 33px;
}
.blog .devider:before, .devider:after {
    content: "______";
    color: #cccccc7a;
    position: relative;
    bottom: 6px;
}
.blog .devider:before, .devider:after {
    content: "______";
    color: #cccccc7a;
    position: relative;
    bottom: 6px;
}
.blog .p2 {
    font-size: 16px;
    padding: 10px 0px 0px 0px;
    line-height: 33px;
    text-align: justify;
}
.contacts {
    background-color: #fff;
    position: relative;
    padding: 41px 0px 52px 0px;
}
.contacts{background-color: #fff;
    position: relative;
    padding: 41px 0px 52px 0px;}

.contacts ul{    list-style-type: none;
    margin-left: -18%;
    padding-bottom: 32px;}
	.contacts  img{    width: 63%;
    margin: 0 auto;
	}
.contacts ul li{display:inline-block;}
.contacts ul li a{color:#000; text-decoration:none;}
.contacts ul li a:hover{color:#039;}
.contacts .home-content {
   background-color: #fff;
    box-shadow: 0 0 13px 0.7px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    padding: 10px 62px 0px 35px;
    margin-top:0%;
    margin-left: 7%;
}
.contacts .home-content h3 {
    border-bottom: 1px solid #a29494;
    color: #4ca702;
    font-size: 30px;
    font-weight: 400;
    line-height: 38px;
    margin-bottom: 0;
    padding-bottom: 10px;text-align: center;
}
.contacts .home-content .btn-primary {
    color: #fff;
    background-color: #4ca702;
    border-color: #ffffff;
}
.contacts .home-content .btn-primary:hover{background-color:#000;}
.formsbox{position:relative;background: url(../img/about.jpg) fixed;}
.formsbox .container-fluid{padding-left:0px;}
.formsbox .ttt {
        border-bottom: 1px solid #dcd4d4;
    color:#0b02aa;
    font-size: 30px;
    font-weight: 400;
    line-height: 38px;
    /* margin-bottom: 0; */
    padding-bottom: 10px;
    margin-top: 65px;
    text-align: center;
}
.formsbox .tis{background-image:url(../img/formbox.jpg); background-position:center center;}
.contacts .home-content .btn-primary {
    color: #fff;
    background-color: #4ca702;
    border-color: #ffffff;
}
.form-group {
    margin-bottom: 15px;
    margin-top: 17px;
}
.form-group .btn .btn-primary {
    margin-top: 31px;    width: 50%;
  
}

.imgs {
       width: 77%;
    margin-top: 0%;
}
.f1 {
    background-image:url(../img/footer-bg.jpg);
   padding: 15px 0px 14px;    background-size: cover;
}
.f1 h1 {
  text-align: center;
    font-size: 35px;
    color: #f8f8f8;
    padding-top:0px;
}
.f1 a{color:#ccc;}
.f1 h3 {
    color:#fff;
    font-size:20px;
    line-height: 39px;
    text-align: left;
}
.f1 ul {
    list-style-type: none;
    margin-left: -31px;
}
.f1 ul li {
    line-height: 30px;
}
.f1 p {
      color: #e0d7d7;
    text-align: justify;
  
}
.f1 .social {
    text-align: center;
    position: relative;
    padding-bottom: 10px;
    margin-left: -16px;
    padding-bottom: 10px;
}
.social ul {
    list-style-type: none;
}
.social ul li {
    float: left;
    display: inline;
    padding-left: 13px;
    font-size: 23px;
    text-align: left;
}
.social ul li a {
    color: #999999;
}
.f1 a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.f1 .pp {
    text-align: left;
    color: #dbdbdb;

}
footer {
    border-top: 1px dotted #fff;
    color: #fff;
    text-align: center;
    background-color: #000;
    padding-top: 16px;
    padding-bottom: 1px;
}
.carousel-control.left{background-image:none;}
.carousel-control.right{background-image:none;}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    margin-top: 39px;
    font-size: 43px;
}
.carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 7%;
    /* margin-top: -51%; */
}
.item h1 {
    font-size: 47px;
    padding: 0;
    -webkit-animation: bounceInUp 1s;
    color: #ffffff;
    text-shadow: 3px 3px 4px #080808;
    margin-top:-30%;
}

.btn-group-lg>.btn, .btn-lg {
    padding: 6px 32px;
    font-size: 21px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.btn-primary {
    color: #fff;
    background-color: rgba(12, 12, 12, 0.66);
    border-color: #ffffff;
}
 .gets {
     position: relative;
    background: rgba(0, 0, 0, 0) radial-gradient(ellipse at center center, #23a0ef00 0px, #6e65f9c7 100%) repeat scroll 0 0;
    text-align: center;
  
}
.mtop{    margin-top: 15%;
    margin-bottom:3%;
}
.form-control {
    display: block;
    width: 100%;
    height: 32px;
    padding: 7px 12px;
    font-size: 14px;
    line-height: 0.429;
    color: #555;
    background-color: #fffffff5;
    background-image: none;
    border: 1px solid #3f6bbaa1;
    margin-bottom: -7px;
}
.modal-dialog {
    width: 747px;
    margin: 115px auto;
}
 .gets h2{font-size: 21px;
    padding: 21px 0px 32px 0px;
    color: #315998;
 }

footer{    background-color: #000;
    color: #fff;
    line-height: 34px;
}
.btn .btn-primary {
	    margin-top: 31px;
 margin: 0 auto;
 
}
.h5, h5 {
    font-size: 16px;
    margin-top: 6px;
}
}

